[
  {
    "Type": "TextureRenderTarget2D",
    "Name": "MirrorFeed",
    "Class": "UScriptClass'TextureRenderTarget2D'",
    "Flags": "RF_Public | RF_Standalone | RF_Transactional | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "SizeX": 1024,
      "SizeY": 1024,
      "LightingGuid": "CDEE12FA-4120766A-D35B93B9-B78520F5"
    },
    "SizeX": 0,
    "SizeY": 0,
    "PackedData": 0,
    "PixelFormat": "PF_Unknown",
    "FirstMipToSerialize": -1
  }
]